---
title: "Ricardo API: Categories | Perceptlayer"
description: "Categories from Ricardo as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/ricardo/categories
---

[APIs](https://perceptlayer.com/apis) / [Ricardo](https://perceptlayer.com/apis/ricardo) / Categories

# Ricardo: Categories

Categories from Ricardo as JSON. 1 credit per successful call.

GET `/v1/ricardo/categories`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `parent_id` | string | Optional | Any |
| `level` | integer | Optional | Any |
| `language` | string | Required | de, fr |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/ricardo/categories?language=de" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/ricardo?try=categories#playground) with your own parameters. 1 credit per successful call; failed calls are free.
